WRAPPERFACTORY(1)

NAME
WrapperFactory - Application wrappers configuration tool

SYNOPSIS
WrapperFactory

DESCRIPTION
This manual page documents briefly the WrapperFactory command. This manual page was written for the Debian distribution because the original program does not have a manual page.

WrapperFactory provides an easy way to create GNUstep app-wrappers of non-GNUstep applications. It is the most useful in conjunction with GWorkspace environment.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).